/* Default tab style */

.tabs {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
	font-size: 1.25em;
}

/* Nav */
.tabs nav {
	text-align: center;
}

.tabs nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 2.5;
	color: #74777b;
}

.tabs nav a span {
	vertical-align: middle;
	font-size: 0.75em;
}

.tabs nav ul li.tab-current a {
	color: #74777b;
}

.tabs nav ul li.tab-current a#tab_1,
.tabs nav ul li a#tab_1:hover, 
.tabs nav ul li a#tab_1:focus
/*
#section-1 .shiny-html-output a,
#section-1 .shiny-text-output a,
#section-1 .shiny-html-output strong */ {
  color: #59659b;
}
.tabs nav ul li.tab-current a#tab_2,
.tabs nav ul li a#tab_2:hover,
.tabs nav ul li a#tab_2:focus,
#section-2 .shiny-html-output a,
#section-2 .shiny-text-output a,
#section-2 .shiny-html-output strong {
  color: #8F599B;
}
.tabs nav ul li.tab-current a#tab_3,
.tabs nav ul li a#tab_3:hover,
.tabs nav ul li a#tab_3:focus,
#section-3 .shiny-html-output a,
#section-3 .shiny-text-output a,
#section-3 .shiny-html-output strong {
  color: #9b8f59;
}
.tabs nav ul li.tab-current a#tab_4,
.tabs nav ul li a#tab_4:hover,
.tabs nav ul li a#tab_4:focus,
#section-4 .shiny-html-output a,
#section-4 .shiny-text-output a,
#section-4 .shiny-html-output strong {
  color: #659b59;
}

.tabs nav a:focus {
	outline: none;
}

/* Icons */
.icon::before {
	z-index: 10;
	display: inline-block;
	margin: 0 0.4em 0 0;
	vertical-align: middle;
	text-transform: none;
	font-weight: normal;
	font-variant: normal;
	font-size: 2.45em;
	font-family: 'typicons'; /*'stroke7pixeden'; */
	line-height: 1;
	speak: none;
	-webkit-backface-visibility: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/*
.fa-mine-cart::before {
  font-family: "grufont";
  content: "\e800";
}

.icon-share::before { 
	content: "\e080";
}
.icon-cart::before {
	content: "\e0e0";
}
.icon-display1::before { 
	content: "\e043";
}
*/

/* Content */
.content-wrap {
	position: relative;
}

.content-wrap section {
	display: none;
	margin: 0 auto;
	padding: 1em;
	max-width: 1200px;
	text-align: center;
}

.content-wrap section.content-current {
	display: block;
}

.content-wrap section p {
	margin: 0;
	padding: 0.75em 0;
	color: rgba(40,44,42,0.05);
	font-weight: 900;
	font-size: 4em;
	line-height: 1;
}

/* Fallback */
.no-js .content-wrap section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}

.no-flexbox nav ul {
	display: block;
}

.no-flexbox nav ul li {
	min-width: 15%;
	display: inline-block;
}

@media screen and (max-width: 58em) {
	.tabs nav a.icon span {
		display: none;
	}
	.tabs nav a:before {
		margin-right: 0;
	}
}